@charset "UTF-8";
.row-divider-wrapper {
  position: relative;
}

strong {
  font-weight: bold;
}

/*
.row-divider-builder-wrapper {
  position: absolute;
  top: 0;
  width: 100%;
  background-image: repeating-linear-gradient(145deg, rgba(249, 169, 169, 0.25), rgba(249, 169, 169, 0.25) 30px, rgba(255, 221, 221, 0.25) 30px, rgba(255, 221, 221, 0.25) 60px);

  &.divider-size-1 {
    height: 50px;
  }

  &.divider-size-2 {
    height: 100px;
  }

  &.divider-size-3 {
    height: 150px;
  }

  &.divider-size-4 {
    height: 200px;
  }

  &.divider-size-5 {
    height: 250px;
  }

  &.divider-size-6 {
    height: 300px;
  }

  &.bottom {
    top: auto;
    bottom: 0;
  }
}
*/
.row-divider {
  position: absolute;
  top: 0;
  left: 0;
  width: 100%;
  z-index: 2;
  pointer-events: none;
}
.row-divider.on-foreground {
  z-index: 200;
}
.row-divider.divider-size-1 {
  height: 50px;
  -webkit-mask-size: 100% 50px;
          mask-size: 100% 50px;
  -webkit-mask-repeat: no-repeat;
          mask-repeat: no-repeat;
}
.row-divider.divider-size-2 {
  height: 100px;
  -webkit-mask-size: 100% 100px;
          mask-size: 100% 100px;
  -webkit-mask-repeat: no-repeat;
          mask-repeat: no-repeat;
}
.row-divider.divider-size-3 {
  height: 150px;
  -webkit-mask-size: 100% 150px;
          mask-size: 100% 150px;
  -webkit-mask-repeat: no-repeat;
          mask-repeat: no-repeat;
}
.row-divider.divider-size-4 {
  height: 200px;
  -webkit-mask-size: 100% 200px;
          mask-size: 100% 200px;
  -webkit-mask-repeat: no-repeat;
          mask-repeat: no-repeat;
}
.row-divider.divider-size-5 {
  height: 250px;
  -webkit-mask-size: 100% 250px;
          mask-size: 100% 250px;
  -webkit-mask-repeat: no-repeat;
          mask-repeat: no-repeat;
}
.row-divider.divider-size-6 {
  height: 300px;
  -webkit-mask-size: 100% 300px;
          mask-size: 100% 300px;
  -webkit-mask-repeat: no-repeat;
          mask-repeat: no-repeat;
}

.divider-horizontal-swap {
  -webkit-transform: rotateY(180deg);
          transform: rotateY(180deg);
}

.divider-vertical-swap {
  -webkit-transform: rotateX(180deg);
          transform: rotateX(180deg);
}

.divider-full-swap {
  -webkit-transform: rotateY(180deg) rotateX(180deg);
          transform: rotateY(180deg) rotateX(180deg);
}

.bottom-flipped {
  transform: rotateY(180deg) rotateX(180deg);
  -ms-transform: rotate(180deg);
  -webkit-transform: rotate(180deg);
  -moz-transform: rotateY(180deg) rotateX(180deg);
  -o-transform: rotateY(180deg) rotateX(180deg);
  bottom: 0;
  top: auto;
}
@media (max-width: 767px) {
  .bottom-flipped {
    bottom: -2px;
  }
}
.bottom-flipped.divider-horizontal-swap {
  transform: rotateX(180deg);
  -ms-transform: rotate(180deg);
  -webkit-transform: rotateX(180deg);
  -moz-transform: rotateX(180deg);
}
.bottom-flipped.divider-vertical-swap {
  transform: rotateY(180deg);
  -ms-transform: rotate(180deg);
  -webkit-transform: rotateY(180deg);
  -moz-transform: rotateY(180deg);
}
.bottom-flipped.divider-full-swap {
  -webkit-transform: none;
          transform: none;
}

.divider1 {
  -webkit-mask-image: url("data:image/svg+xml,%3Csvg xmlns='http://www.w3.org/2000/svg' viewBox='0 0 1280 140' preserveAspectRatio='none'%3E%3Cpath opacity='.5' d='M0 0h1280l-1280 137.3z'/%3E%3Cpath d='M0 0h1280l-1280 109.3z'/%3E%3C/svg%3E");
          mask-image: url("data:image/svg+xml,%3Csvg xmlns='http://www.w3.org/2000/svg' viewBox='0 0 1280 140' preserveAspectRatio='none'%3E%3Cpath opacity='.5' d='M0 0h1280l-1280 137.3z'/%3E%3Cpath d='M0 0h1280l-1280 109.3z'/%3E%3C/svg%3E");
}

.divider2 {
  -webkit-mask-image: url("data:image/svg+xml,%3Csvg xmlns='http://www.w3.org/2000/svg' viewBox='0 0 1920 206' preserveAspectRatio='none'%3E%3Cpath opacity='.5' d='M-.2 56.7v-56.7h1920c.5 0 0 145 0 145-8.4 2.4-15.8 4-25 4-21.8 0-41.8-7.2-58-19.3-17.8 21-44.3 34.3-74 34.3-21.8 0-41.9-7.2-58.1-19.3-8.8 12.3-23.2 20.3-39.4 20.3-26.8 0-48.5-21.7-48.5-48.5 0-1.9.1-3.8.3-5.7-6.6 3.3-14 5.2-21.8 5.2-6.5 0-12.7-1.3-18.4-3.6-12.8 38.7-49.2 66.6-92.1 66.6-40 0-74.3-24.2-89.2-58.8-14.6 8.8-31.6 13.8-49.8 13.8-25.5 0-48.8-9.9-66.1-26-9.2 44-48.2 77-94.9 77-38.7 0-72-22.6-87.6-55.4-27.5 26.2-64.8 42.4-105.9 42.4-51.4 0-96.9-25.3-124.8-64.1-11.5 44.3-51.8 77.1-99.7 77.1-43.1 0-80-26.5-95.4-64-16.8 12-37.4 19-59.6 19-18.6 0-36-4.9-51.1-13.5-16.6 34.6-52 58.5-92.9 58.5-42.3 0-78.6-25.5-94.5-61.9-16.2 10.7-35.7 16.9-56.5 16.9-24.3 0-46.6-8.4-64.2-22.5-17.7 31.3-51.2 52.5-89.8 52.5-37.8 0-70.9-20.4-88.8-50.8-8.9 10.3-22 16.8-36.7 16.8-15.1 0-37.5-4-37.5-18v-61.3z'/%3E%3Cpath d='M1920 56.7v-56.7h-1920c-.5 0 0 145 0 145 8.4 2.4 15.8 4 25 4 21.8 0 41.8-7.2 58-19.3 17.8 21 44.3 34.3 74 34.3 21.8 0 41.9-7.2 58.1-19.3 8.8 12.3 23.2 20.3 39.4 20.3 26.8 0 48.5-21.7 48.5-48.5 0-1.9-.1-3.8-.3-5.7 6.6 3.3 14 5.2 21.8 5.2 6.5 0 12.7-1.3 18.4-3.6 12.7 38.7 49.1 66.6 92.1 66.6 40 0 74.3-24.2 89.2-58.8 14.5 8.8 31.6 13.8 49.8 13.8 25.5 0 48.8-9.9 66.1-26 9.2 44 48.2 77 94.9 77 38.7 0 72-22.6 87.6-55.4 27.5 26.2 64.8 42.4 105.9 42.4 51.4 0 96.9-25.3 124.8-64.1 11.5 44.3 51.8 77.1 99.7 77.1 43.1 0 80-26.5 95.4-64 16.8 12 37.4 19 59.6 19 18.6 0 36-4.9 51.1-13.5 16.6 34.6 52 58.5 92.9 58.5 42.3 0 78.6-25.5 94.5-61.9 16.2 10.7 35.7 16.9 56.5 16.9 24.3 0 46.6-8.4 64.2-22.5 17.7 31.3 51.2 52.5 89.8 52.5 37.8 0 70.9-20.4 88.8-50.8 8.9 10.3 22 16.8 36.7 16.8 15.1 0 37.5-4 37.5-18v-61.3z'/%3E%3C/svg%3E");
          mask-image: url("data:image/svg+xml,%3Csvg xmlns='http://www.w3.org/2000/svg' viewBox='0 0 1920 206' preserveAspectRatio='none'%3E%3Cpath opacity='.5' d='M-.2 56.7v-56.7h1920c.5 0 0 145 0 145-8.4 2.4-15.8 4-25 4-21.8 0-41.8-7.2-58-19.3-17.8 21-44.3 34.3-74 34.3-21.8 0-41.9-7.2-58.1-19.3-8.8 12.3-23.2 20.3-39.4 20.3-26.8 0-48.5-21.7-48.5-48.5 0-1.9.1-3.8.3-5.7-6.6 3.3-14 5.2-21.8 5.2-6.5 0-12.7-1.3-18.4-3.6-12.8 38.7-49.2 66.6-92.1 66.6-40 0-74.3-24.2-89.2-58.8-14.6 8.8-31.6 13.8-49.8 13.8-25.5 0-48.8-9.9-66.1-26-9.2 44-48.2 77-94.9 77-38.7 0-72-22.6-87.6-55.4-27.5 26.2-64.8 42.4-105.9 42.4-51.4 0-96.9-25.3-124.8-64.1-11.5 44.3-51.8 77.1-99.7 77.1-43.1 0-80-26.5-95.4-64-16.8 12-37.4 19-59.6 19-18.6 0-36-4.9-51.1-13.5-16.6 34.6-52 58.5-92.9 58.5-42.3 0-78.6-25.5-94.5-61.9-16.2 10.7-35.7 16.9-56.5 16.9-24.3 0-46.6-8.4-64.2-22.5-17.7 31.3-51.2 52.5-89.8 52.5-37.8 0-70.9-20.4-88.8-50.8-8.9 10.3-22 16.8-36.7 16.8-15.1 0-37.5-4-37.5-18v-61.3z'/%3E%3Cpath d='M1920 56.7v-56.7h-1920c-.5 0 0 145 0 145 8.4 2.4 15.8 4 25 4 21.8 0 41.8-7.2 58-19.3 17.8 21 44.3 34.3 74 34.3 21.8 0 41.9-7.2 58.1-19.3 8.8 12.3 23.2 20.3 39.4 20.3 26.8 0 48.5-21.7 48.5-48.5 0-1.9-.1-3.8-.3-5.7 6.6 3.3 14 5.2 21.8 5.2 6.5 0 12.7-1.3 18.4-3.6 12.7 38.7 49.1 66.6 92.1 66.6 40 0 74.3-24.2 89.2-58.8 14.5 8.8 31.6 13.8 49.8 13.8 25.5 0 48.8-9.9 66.1-26 9.2 44 48.2 77 94.9 77 38.7 0 72-22.6 87.6-55.4 27.5 26.2 64.8 42.4 105.9 42.4 51.4 0 96.9-25.3 124.8-64.1 11.5 44.3 51.8 77.1 99.7 77.1 43.1 0 80-26.5 95.4-64 16.8 12 37.4 19 59.6 19 18.6 0 36-4.9 51.1-13.5 16.6 34.6 52 58.5 92.9 58.5 42.3 0 78.6-25.5 94.5-61.9 16.2 10.7 35.7 16.9 56.5 16.9 24.3 0 46.6-8.4 64.2-22.5 17.7 31.3 51.2 52.5 89.8 52.5 37.8 0 70.9-20.4 88.8-50.8 8.9 10.3 22 16.8 36.7 16.8 15.1 0 37.5-4 37.5-18v-61.3z'/%3E%3C/svg%3E");
}

.divider3 {
  -webkit-mask-image: url("data:image/svg+xml,%3Csvg xmlns='http://www.w3.org/2000/svg' viewBox='0 0 1280 140' preserveAspectRatio='none'%3E%3Cpath d='M28.2 58.5c15 0 28.4-6.9 37.1-17.8 13.9 16.8 34.9 27.6 58.4 27.6 18.9 0 36.1-6.9 49.4-18.4 14.1 21.2 38.2 35.2 65.6 35.2 15.9 0 30.8-4.7 43.2-12.9 11.6 19.9 33.1 33.4 57.8 33.4 34.9 0 63.5-26.7 66.5-60.8 12.5 14.6 31 23.9 51.7 23.9 27.1 0 50.6-15.9 61.5-38.9 13.4 38.4 49.9 65.9 92.9 65.9 36 0 67.6-19.4 84.7-48.3 14.8 21.3 39.5 35.3 67.4 35.3 21.8 0 41.6-8.5 56.3-22.4 11.3 28 38.7 47.8 70.7 47.8 35.9 0 66-24.8 74.1-58.3 11.9 11.5 28.1 18.5 46 18.5 18.5 0 35.1-7.6 47.2-19.7 10.3 25.7 35.4 43.8 64.7 43.8 24.4 0 45.9-12.6 58.4-31.6 12.4 16.4 32.1 27.1 54.3 27.1 17 0 32.1-5.8 44-16.1v-71.8h-1280.1v49.4c7.9 5.7 17.7 9.1 28.2 9.1z'/%3E%3C/svg%3E");
          mask-image: url("data:image/svg+xml,%3Csvg xmlns='http://www.w3.org/2000/svg' viewBox='0 0 1280 140' preserveAspectRatio='none'%3E%3Cpath d='M28.2 58.5c15 0 28.4-6.9 37.1-17.8 13.9 16.8 34.9 27.6 58.4 27.6 18.9 0 36.1-6.9 49.4-18.4 14.1 21.2 38.2 35.2 65.6 35.2 15.9 0 30.8-4.7 43.2-12.9 11.6 19.9 33.1 33.4 57.8 33.4 34.9 0 63.5-26.7 66.5-60.8 12.5 14.6 31 23.9 51.7 23.9 27.1 0 50.6-15.9 61.5-38.9 13.4 38.4 49.9 65.9 92.9 65.9 36 0 67.6-19.4 84.7-48.3 14.8 21.3 39.5 35.3 67.4 35.3 21.8 0 41.6-8.5 56.3-22.4 11.3 28 38.7 47.8 70.7 47.8 35.9 0 66-24.8 74.1-58.3 11.9 11.5 28.1 18.5 46 18.5 18.5 0 35.1-7.6 47.2-19.7 10.3 25.7 35.4 43.8 64.7 43.8 24.4 0 45.9-12.6 58.4-31.6 12.4 16.4 32.1 27.1 54.3 27.1 17 0 32.1-5.8 44-16.1v-71.8h-1280.1v49.4c7.9 5.7 17.7 9.1 28.2 9.1z'/%3E%3C/svg%3E");
}

.divider4 {
  -webkit-mask-image: url("data:image/svg+xml,%3Csvg xmlns='http://www.w3.org/2000/svg' viewBox='0 0 1280 140' preserveAspectRatio='none'%3E%3Cpath d='M1280 92.2l-14.7-4.4-7.8-1.1-26.8 13.3-88.2-.4-31-23-120.4-13.3-144.4 13-11.1-22.1-102-6-155 22.7-221.7-11.5-83.5 32.6-240.7 6-32.7 4.8v-102.8h1280z'/%3E%3Cpath opacity='.3' d='M0 100.4l14.8-4.8 7.7-1.2 26.8 14.4 88.3-.3 30.9-25.1 120.4-14.4 144.4 14 11.1-24 102-6.5 155 24.7 221.7-12.5 83.5 35.5 240.8 6.5 32.6 5.3v-112h-1280z'/%3E%3C/svg%3E");
          mask-image: url("data:image/svg+xml,%3Csvg xmlns='http://www.w3.org/2000/svg' viewBox='0 0 1280 140' preserveAspectRatio='none'%3E%3Cpath d='M1280 92.2l-14.7-4.4-7.8-1.1-26.8 13.3-88.2-.4-31-23-120.4-13.3-144.4 13-11.1-22.1-102-6-155 22.7-221.7-11.5-83.5 32.6-240.7 6-32.7 4.8v-102.8h1280z'/%3E%3Cpath opacity='.3' d='M0 100.4l14.8-4.8 7.7-1.2 26.8 14.4 88.3-.3 30.9-25.1 120.4-14.4 144.4 14 11.1-24 102-6.5 155 24.7 221.7-12.5 83.5 35.5 240.8 6.5 32.6 5.3v-112h-1280z'/%3E%3C/svg%3E");
}

.divider5 {
  -webkit-mask-image: url("data:image/svg+xml,%3Csvg xmlns='http://www.w3.org/2000/svg' viewBox='0 0 1280 140' preserveAspectRatio='none'%3E%3Cpath d='M1280.2 70s-295.5-126.9-1280 70v-140h1280v70z'/%3E%3C/svg%3E");
          mask-image: url("data:image/svg+xml,%3Csvg xmlns='http://www.w3.org/2000/svg' viewBox='0 0 1280 140' preserveAspectRatio='none'%3E%3Cpath d='M1280.2 70s-295.5-126.9-1280 70v-140h1280v70z'/%3E%3C/svg%3E");
}

.divider6 {
  -webkit-mask-image: url("data:image/svg+xml,%3Csvg xmlns='http://www.w3.org/2000/svg' viewBox='0 0 1280 140' preserveAspectRatio='none'%3E%3Cpath opacity='.5' d='M0 137.3l1003.6-107.6 276.4 29.6v-59.3h-1280z'/%3E%3Cpath d='M0 109.3l1003.6-85.7 276.4 23.6v-47.2h-1280z'/%3E%3C/svg%3E");
          mask-image: url("data:image/svg+xml,%3Csvg xmlns='http://www.w3.org/2000/svg' viewBox='0 0 1280 140' preserveAspectRatio='none'%3E%3Cpath opacity='.5' d='M0 137.3l1003.6-107.6 276.4 29.6v-59.3h-1280z'/%3E%3Cpath d='M0 109.3l1003.6-85.7 276.4 23.6v-47.2h-1280z'/%3E%3C/svg%3E");
}

.divider7 {
  -webkit-mask-image: url("data:image/svg+xml,%3Csvg xmlns='http://www.w3.org/2000/svg' viewBox='0 0 1280 140' preserveAspectRatio='none'%3E%3Cpath d='M0,90.25s395.53,93,656.68,0S1280,100.94,1280,100.94V0H0Z' opacity='0.3'/%3E%3Cpath d='M1280,90.25s-395.53,93-656.68,0S0,100.94,0,100.94V0H1280Z' /%3E%3C/svg%3E");
          mask-image: url("data:image/svg+xml,%3Csvg xmlns='http://www.w3.org/2000/svg' viewBox='0 0 1280 140' preserveAspectRatio='none'%3E%3Cpath d='M0,90.25s395.53,93,656.68,0S1280,100.94,1280,100.94V0H0Z' opacity='0.3'/%3E%3Cpath d='M1280,90.25s-395.53,93-656.68,0S0,100.94,0,100.94V0H1280Z' /%3E%3C/svg%3E");
}

.divider8 {
  -webkit-mask-image: url("data:image/svg+xml,%3Csvg xmlns='http://www.w3.org/2000/svg' viewBox='0 0 1280 140' preserveAspectRatio='none'%3E%3Cpath d='M1280,90.25s-395.53,93-656.68,0S0,100.94,0,100.94V0H1280Z' /%3E%3C/svg%3E");
          mask-image: url("data:image/svg+xml,%3Csvg xmlns='http://www.w3.org/2000/svg' viewBox='0 0 1280 140' preserveAspectRatio='none'%3E%3Cpath d='M1280,90.25s-395.53,93-656.68,0S0,100.94,0,100.94V0H1280Z' /%3E%3C/svg%3E");
}

.divider9 {
  -webkit-mask-image: url("data:image/svg+xml,%3Csvg xmlns='http://www.w3.org/2000/svg' viewBox='0 0 1280 140' preserveAspectRatio='none'%3E%3Cpath d='M0,46.61S321.4,0,745.79,0H0Z' /%3E%3Cpath d='M0,0V139.84S321.4,0,745.79,0' opacity='0.25' /%3E%3Cpath d='M0,0V93.22S321.4,0,745.79,0' opacity='0.5' /%3E%3C/svg%3E");
          mask-image: url("data:image/svg+xml,%3Csvg xmlns='http://www.w3.org/2000/svg' viewBox='0 0 1280 140' preserveAspectRatio='none'%3E%3Cpath d='M0,46.61S321.4,0,745.79,0H0Z' /%3E%3Cpath d='M0,0V139.84S321.4,0,745.79,0' opacity='0.25' /%3E%3Cpath d='M0,0V93.22S321.4,0,745.79,0' opacity='0.5' /%3E%3C/svg%3E");
}

.divider10 {
  -webkit-mask-image: url("data:image/svg+xml,%3Csvg xmlns='http://www.w3.org/2000/svg' viewBox='0 0 1280 140' preserveAspectRatio='none'%3E%3Crect width='1280' height='17.68' transform='translate(1280 17.68) rotate(180)'/%3E%3Crect y='17.68' width='1280' height='8.84' transform='translate(1280 44.21) rotate(180)' opacity='0.75'/%3E%3Crect y='26.53' width='1280' height='8.84' transform='translate(1280 61.9) rotate(180)' opacity='0.5'/%3E%3Crect y='35.37' width='1280' height='8.84' transform='translate(1280 79.58) rotate(180)' opacity='0.25' /%3E%3C/svg%3E");
          mask-image: url("data:image/svg+xml,%3Csvg xmlns='http://www.w3.org/2000/svg' viewBox='0 0 1280 140' preserveAspectRatio='none'%3E%3Crect width='1280' height='17.68' transform='translate(1280 17.68) rotate(180)'/%3E%3Crect y='17.68' width='1280' height='8.84' transform='translate(1280 44.21) rotate(180)' opacity='0.75'/%3E%3Crect y='26.53' width='1280' height='8.84' transform='translate(1280 61.9) rotate(180)' opacity='0.5'/%3E%3Crect y='35.37' width='1280' height='8.84' transform='translate(1280 79.58) rotate(180)' opacity='0.25' /%3E%3C/svg%3E");
}

.divider11 {
  -webkit-mask-image: url("data:image/svg+xml,%3Csvg xmlns='http://www.w3.org/2000/svg' viewBox='0 0 1280 140' preserveAspectRatio='none'%3E%3Cpolygon points='640 0 720.83 0 680.41 70 640 140 599.59 70 559.17 0 640 0' /%3E%3C/svg%3E");
          mask-image: url("data:image/svg+xml,%3Csvg xmlns='http://www.w3.org/2000/svg' viewBox='0 0 1280 140' preserveAspectRatio='none'%3E%3Cpolygon points='640 0 720.83 0 680.41 70 640 140 599.59 70 559.17 0 640 0' /%3E%3C/svg%3E");
}
@media (max-width: 1400px) {
  .divider11 {
    height: 100px !important;
    mask-size: 100% 60px !important;
    -webkit-mask-size: 100% 100px !important;
  }
}
@media (max-width: 960px) {
  .divider11 {
    height: 60px !important;
    mask-size: 100% 60px !important;
    -webkit-mask-size: 100% 60px !important;
  }
}
@media (max-width: 760px) {
  .divider11 {
    height: 40px !important;
    mask-size: 100% 40px !important;
    -webkit-mask-size: 100% 40px !important;
  }
}

.divider12 {
  -webkit-mask-image: url("data:image/svg+xml,%3Csvg xmlns='http://www.w3.org/2000/svg' viewBox='0 0 1280 140' preserveAspectRatio='none'%3E%3Cpolygon points='565.64 0 613.52 0 589.58 41.46 565.64 82.93 541.71 41.46 517.77 0 565.64 0' opacity='0.3'/%3E%3Cpolygon points='714.19 0 762.07 0 738.13 41.46 714.19 82.93 690.25 41.46 666.31 0 714.19 0' opacity='0.3'/%3E%3Cpolygon points='639.92 0 720.4 0 680.16 69.7 639.92 139.41 599.67 69.7 559.43 0 639.92 0' /%3E%3C/svg%3E");
          mask-image: url("data:image/svg+xml,%3Csvg xmlns='http://www.w3.org/2000/svg' viewBox='0 0 1280 140' preserveAspectRatio='none'%3E%3Cpolygon points='565.64 0 613.52 0 589.58 41.46 565.64 82.93 541.71 41.46 517.77 0 565.64 0' opacity='0.3'/%3E%3Cpolygon points='714.19 0 762.07 0 738.13 41.46 714.19 82.93 690.25 41.46 666.31 0 714.19 0' opacity='0.3'/%3E%3Cpolygon points='639.92 0 720.4 0 680.16 69.7 639.92 139.41 599.67 69.7 559.43 0 639.92 0' /%3E%3C/svg%3E");
}
@media (max-width: 1400px) {
  .divider12 {
    height: 100px !important;
    mask-size: 100% 60px !important;
    -webkit-mask-size: 100% 100px !important;
  }
}
@media (max-width: 960px) {
  .divider12 {
    height: 60px !important;
    mask-size: 100% 60px !important;
    -webkit-mask-size: 100% 60px !important;
  }
}
@media (max-width: 760px) {
  .divider12 {
    height: 40px !important;
    mask-size: 100% 40px !important;
    -webkit-mask-size: 100% 40px !important;
  }
}

.divider13 {
  -webkit-mask-image: url("data:image/svg+xml,%3Csvg xmlns='http://www.w3.org/2000/svg' viewBox='0 0 1280 140' preserveAspectRatio='none'%3E%3Cpath d='M640.5,109.94A193.86,193.86,0,0,0,815.08.45H465.93A193.85,193.85,0,0,0,640.5,109.94Z' /%3E%3C/svg%3E");
          mask-image: url("data:image/svg+xml,%3Csvg xmlns='http://www.w3.org/2000/svg' viewBox='0 0 1280 140' preserveAspectRatio='none'%3E%3Cpath d='M640.5,109.94A193.86,193.86,0,0,0,815.08.45H465.93A193.85,193.85,0,0,0,640.5,109.94Z' /%3E%3C/svg%3E");
}

.divider14 {
  -webkit-mask-image: url("data:image/svg+xml,%3Csvg xmlns='http://www.w3.org/2000/svg' viewBox='0 0 1280 140' preserveAspectRatio='none'%3E%3Cpath d='M118.18,22.3c1.6,1.54,3.28,3,5,4.39.17.16.35.3.51.47V27.1A77.59,77.59,0,0,0,172.15,44,77.59,77.59,0,0,0,220.6,27.1v.06c.16-.17.34-.31.51-.47,1.73-1.4,3.41-2.85,5-4.39,23.82-18.91,60-22.3,60-22.3h-228S94.35,3.39,118.18,22.3Z' /%3E%3C/svg%3E");
          mask-image: url("data:image/svg+xml,%3Csvg xmlns='http://www.w3.org/2000/svg' viewBox='0 0 1280 140' preserveAspectRatio='none'%3E%3Cpath d='M118.18,22.3c1.6,1.54,3.28,3,5,4.39.17.16.35.3.51.47V27.1A77.59,77.59,0,0,0,172.15,44,77.59,77.59,0,0,0,220.6,27.1v.06c.16-.17.34-.31.51-.47,1.73-1.4,3.41-2.85,5-4.39,23.82-18.91,60-22.3,60-22.3h-228S94.35,3.39,118.18,22.3Z' /%3E%3C/svg%3E");
}

.divider15 {
  -webkit-mask-image: url("data:image/svg+xml,%3Csvg xmlns='http://www.w3.org/2000/svg' viewBox='0 0 1280 140' preserveAspectRatio='none'%3E%3Cpath d='M833.36,100.07a3,3,0,0,0-3-.43l-13.93,5.56a275.21,275.21,0,0,0-22.81-46c-20.19-32.3-43.53-51.67-67.47-56-28.88-5.24-58.93,10.58-89.34,47-30,35.9-60.41,52.05-90.46,48C487.55,90.36,449,7.4,448.56,6.56l-3.64,1.67A250.45,250.45,0,0,0,472.11,52c22.9,29.46,48.38,46.82,73.69,50.22,31.5,4.22,63.15-12.41,94.07-49.44,29.41-35.23,58.19-50.58,85.55-45.62,51.29,9.3,82.69,87.39,87.28,99.54l-13,5.18a3,3,0,0,0-.75,5.21l25.9,20.4a3.06,3.06,0,0,0,1.7.65,3,3,0,0,0,1.31-.21,3,3,0,0,0,1.88-2.39l4.72-32.63A3.05,3.05,0,0,0,833.36,100.07Zm-7.31,33.25L802.75,115l27.55-11Z'/%3E%3C/svg%3E");
          mask-image: url("data:image/svg+xml,%3Csvg xmlns='http://www.w3.org/2000/svg' viewBox='0 0 1280 140' preserveAspectRatio='none'%3E%3Cpath d='M833.36,100.07a3,3,0,0,0-3-.43l-13.93,5.56a275.21,275.21,0,0,0-22.81-46c-20.19-32.3-43.53-51.67-67.47-56-28.88-5.24-58.93,10.58-89.34,47-30,35.9-60.41,52.05-90.46,48C487.55,90.36,449,7.4,448.56,6.56l-3.64,1.67A250.45,250.45,0,0,0,472.11,52c22.9,29.46,48.38,46.82,73.69,50.22,31.5,4.22,63.15-12.41,94.07-49.44,29.41-35.23,58.19-50.58,85.55-45.62,51.29,9.3,82.69,87.39,87.28,99.54l-13,5.18a3,3,0,0,0-.75,5.21l25.9,20.4a3.06,3.06,0,0,0,1.7.65,3,3,0,0,0,1.31-.21,3,3,0,0,0,1.88-2.39l4.72-32.63A3.05,3.05,0,0,0,833.36,100.07Zm-7.31,33.25L802.75,115l27.55-11Z'/%3E%3C/svg%3E");
}
